Subject: bug#14205: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Apr 2013 18:50:06 +0300

> From: "Drew Adams" <[email-masked]>
> Cc: "'Eli Zaretskii'" <[email-masked]>, <[email-masked]>
> Date: Mon, 15 Apr 2013 07:34:37 -0700
> 
> > If you get a new backtrace, please send it to bug#14062's thread.
> 
> OK, I'll try to remember that.
> 
> But what if I get a backtrace that is from something different?  I won't know
> the difference.

If the backtrace is _very_ different, like much-much longer, then
report a new bug.  Otherwise, it is best to report to 14062.

Thanks.